
/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Friendly name"; ObjectID = "3VW-ly-bVU"; */
"3VW-ly-bVU.ibExternalAccessibilityDescription" = "Friendly name";

/* Class = "NSTextFieldCell"; placeholderString = "Optional"; ObjectID = "5pp-e2-BkV"; */
"5pp-e2-BkV.placeholderString" = "Optional";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "8Hy-t8-JqX"; */
"8Hy-t8-JqX.title" = "Multiline Label";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "8JN-l6-86e"; */
"8JN-l6-86e.title" = "Password:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Cancels"; ObjectID = "8a1-0y-uyY"; */
"8a1-0y-uyY.ibExternalAccessibilityDescription" = "Cancels";

/* Class = "NSTextFieldCell"; ibExternalAccessibilityDescription = "Password"; ObjectID = "H4F-LB-r2l"; */
"H4F-LB-r2l.ibExternalAccessibilityDescription" = "Password";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add"; ObjectID = "OUe-bI-PyJ"; */
"OUe-bI-PyJ.ibExternalAccessibilityDescription" = "Add";

/* Class = "NSTextFieldCell"; title = "User Name"; ObjectID = "Thb-5F-SO9"; */
"Thb-5F-SO9.title" = "User Name";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Password"; ObjectID = "U5s-pR-32a"; */
"U5s-pR-32a.ibExternalAccessibilityDescription" = "Password";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Friendly name"; ObjectID = "VGl-0Z-4nb"; */
"VGl-0Z-4nb.ibExternalAccessibilityDescription" = "Friendly name";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "W87-Vh-Jbz"; */
"W87-Vh-Jbz.title" = "Add";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "Xal-WH-wuw"; */
"Xal-WH-wuw.title" = "Username:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Username"; ObjectID = "czT-Wr-yJO"; */
"czT-Wr-yJO.ibExternalAccessibilityDescription" = "Username";

/* Class = "NSTextFieldCell"; placeholderString = "User@Domain or Domain\\User"; ObjectID = "d4W-0q-3Z6"; */
"d4W-0q-3Z6.placeholderString" = "User@Domain or Domain\\User";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Username"; ObjectID = "dCu-zq-q6r"; */
"dCu-zq-q6r.ibExternalAccessibilityDescription" = "Username";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "eyg-eY-Ezj"; */
"eyg-eY-Ezj.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Optional"; ObjectID = "iJk-yS-YOe"; */
"iJk-yS-YOe.title" = "Optional";

/* Class = "NSTextFieldCell"; title = "Friendly name:"; ObjectID = "kxB-ss-ZXg"; */
"kxB-ss-ZXg.title" = "Friendly name:";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "lg4-xt-HyO"; */
"lg4-xt-HyO.title" = "Show password";

/* Class = "NSTextFieldCell"; title = "Enter your user account"; ObjectID = "rCf-uO-FLe"; */
"rCf-uO-FLe.title" = "Enter your user account";
